Subverson-1.3.0 / BDB

Archaic archaic at linuxfromscratch.org
Sun Apr 2 21:07:12 PDT 2006


On Sun, Apr 02, 2006 at 10:52:35PM -0500, Randy McMurchy wrote:
> Bruce Dubbs wrote these words on 04/02/06 22:43 CST:
> 
> >We could say that the package doesn't support the use of current version
> >of BDB.
> 
> But we don't know that. We only know that one of the tests fail.

And building against 4.3 is a viable method of testing. That or plowing
through diffs of the testsuites themselves between 1.2.3 and 1.3.0. With
mods being needed to support multiple db's side-by-side, I don't presume
to know which would be easier. Nor do I know which would yield usable
info.

-- 
Archaic

Want control, education, and security from your operating system?
Hardened Linux From Scratch
http://www.linuxfromscratch.org/hlfs




More information about the blfs-dev mailing list